## rust-crypto-secretbox 0.1.1

=== debian/changelog ===
rust-crypto-secretbox (0.1.1-1) unstable; urgency=medium

  * Package crypto_secretbox 0.1.1 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 19 May 2024 11:34:40 +0200
