=== debian/control ===
Source: rust-crypto-secretbox
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-aead-0.5+alloc-dev <!nocheck>,
 librust-aead-0.5+getrandom-dev <!nocheck>,
 librust-aead-0.5+rand-core-dev <!nocheck>,
 librust-aead-0.5-dev <!nocheck>,
 librust-cipher-0.4-dev <!nocheck>,
 librust-generic-array-0.14+zeroize-dev (>= 0.14.7-~~) <!nocheck>,
 librust-poly1305-0.8+default-dev <!nocheck>,
 librust-salsa20-0.10+default-dev <!nocheck>,
 librust-salsa20-0.10+zeroize-dev <!nocheck>,
 librust-subtle-2-dev <!nocheck>,
 librust-zeroize-1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crypto-secretbox]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crypto-secretbox
X-Cargo-Crate: crypto_secretbox
Rules-Requires-Root: no

Package: librust-crypto-secretbox-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aead-0.5+alloc-dev,
 librust-aead-0.5+getrandom-dev,
 librust-aead-0.5+heapless-dev,
 librust-aead-0.5+rand-core-dev,
 librust-aead-0.5+std-dev,
 librust-aead-0.5+stream-dev,
 librust-aead-0.5-dev,
 librust-chacha20-0.9+default-dev,
 librust-chacha20-0.9+zeroize-dev,
 librust-cipher-0.4-dev,
 librust-generic-array-0.14+zeroize-dev (>= 0.14.7-~~),
 librust-poly1305-0.8+default-dev,
 librust-salsa20-0.10+default-dev,
 librust-salsa20-0.10+zeroize-dev,
 librust-subtle-2-dev,
 librust-zeroize-1-dev
Provides:
 librust-crypto-secretbox+alloc-dev (= ${binary:Version}),
 librust-crypto-secretbox+chacha20-dev (= ${binary:Version}),
 librust-crypto-secretbox+default-dev (= ${binary:Version}),
 librust-crypto-secretbox+getrandom-dev (= ${binary:Version}),
 librust-crypto-secretbox+heapless-dev (= ${binary:Version}),
 librust-crypto-secretbox+rand-core-dev (= ${binary:Version}),
 librust-crypto-secretbox+salsa20-dev (= ${binary:Version}),
 librust-crypto-secretbox+std-dev (= ${binary:Version}),
 librust-crypto-secretbox+stream-dev (= ${binary:Version}),
 librust-crypto-secretbox-0-dev (= ${binary:Version}),
 librust-crypto-secretbox-0+alloc-dev (= ${binary:Version}),
 librust-crypto-secretbox-0+chacha20-dev (= ${binary:Version}),
 librust-crypto-secretbox-0+default-dev (= ${binary:Version}),
 librust-crypto-secretbox-0+getrandom-dev (= ${binary:Version}),
 librust-crypto-secretbox-0+heapless-dev (= ${binary:Version}),
 librust-crypto-secretbox-0+rand-core-dev (= ${binary:Version}),
 librust-crypto-secretbox-0+salsa20-dev (= ${binary:Version}),
 librust-crypto-secretbox-0+std-dev (= ${binary:Version}),
 librust-crypto-secretbox-0+stream-dev (= ${binary:Version}),
 librust-crypto-secretbox-0.1-dev (= ${binary:Version}),
 librust-crypto-secretbox-0.1+alloc-dev (= ${binary:Version}),
 librust-crypto-secretbox-0.1+chacha20-dev (= ${binary:Version}),
 librust-crypto-secretbox-0.1+default-dev (= ${binary:Version}),
 librust-crypto-secretbox-0.1+getrandom-dev (= ${binary:Version}),
 librust-crypto-secretbox-0.1+heapless-dev (= ${binary:Version}),
 librust-crypto-secretbox-0.1+rand-core-dev (= ${binary:Version}),
 librust-crypto-secretbox-0.1+salsa20-dev (= ${binary:Version}),
 librust-crypto-secretbox-0.1+std-dev (= ${binary:Version}),
 librust-crypto-secretbox-0.1+stream-dev (= ${binary:Version}),
 librust-crypto-secretbox-0.1.1-dev (= ${binary:Version}),
 librust-crypto-secretbox-0.1.1+alloc-dev (= ${binary:Version}),
 librust-crypto-secretbox-0.1.1+chacha20-dev (= ${binary:Version}),
 librust-crypto-secretbox-0.1.1+default-dev (= ${binary:Version}),
 librust-crypto-secretbox-0.1.1+getrandom-dev (= ${binary:Version}),
 librust-crypto-secretbox-0.1.1+heapless-dev (= ${binary:Version}),
 librust-crypto-secretbox-0.1.1+rand-core-dev (= ${binary:Version}),
 librust-crypto-secretbox-0.1.1+salsa20-dev (= ${binary:Version}),
 librust-crypto-secretbox-0.1.1+std-dev (= ${binary:Version}),
 librust-crypto-secretbox-0.1.1+stream-dev (= ${binary:Version})
Description: Pure Rust implementation of the XSalsa20Poly1305 (a.k.a - Rust source code
 NaCl crypto_secretbox) authenticated encryption cipher as well as the libsodium
 variant of XChaCha20Poly1305
 .
 Source code for Debianized Rust crate "crypto_secretbox"
