=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test crypto_secretbox 0.1.1 --all-targets --all-features
Features: test-name=rust-crypto-secretbox:@
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test crypto_secretbox 0.1.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-crypto-secretbox-dev:alloc
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crypto_secretbox 0.1.1 --all-targets --no-default-features --features chacha20
Features: test-name=librust-crypto-secretbox-dev:chacha20
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test crypto_secretbox 0.1.1 --all-targets
Features: test-name=librust-crypto-secretbox-dev:default
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test crypto_secretbox 0.1.1 --all-targets --no-default-features --features getrandom
Features: test-name=librust-crypto-secretbox-dev:getrandom
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crypto_secretbox 0.1.1 --all-targets --no-default-features --features heapless
Features: test-name=librust-crypto-secretbox-dev:heapless
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crypto_secretbox 0.1.1 --all-targets --no-default-features --features rand_core
Features: test-name=librust-crypto-secretbox-dev:rand_core
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crypto_secretbox 0.1.1 --all-targets --no-default-features --features salsa20
Features: test-name=librust-crypto-secretbox-dev:salsa20
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test crypto_secretbox 0.1.1 --all-targets --no-default-features --features std
Features: test-name=librust-crypto-secretbox-dev:std
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crypto_secretbox 0.1.1 --all-targets --no-default-features --features stream
Features: test-name=librust-crypto-secretbox-dev:stream
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
